<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Haha</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Haha-5-of-6/digital-comic/926268</Web>
  <Summary>“POUND FOOLISH MAKES A CASSEROLE”
Every house is a haunted house, from the kitchen to the attic.

This funny-haha anthology of dejected jesters takes a trip to the grocery store, with art by Eisner winner GABRIEL WALTA.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926268], [ASINB08XW8VRTD]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
